/* CSS definition file containing site wide stylesheets */

.NOF_TS_Table__Style__10{
	color: rgb(0,0,0);
 	background-color: transparent
}

.NOF_TS_ffffcc0{
	color: rgb(0,0,0);
 	background-color: rgb(255,255,204)
}

.NOF_TS_Newffffcc0{
	color: rgb(0,0,0);
 	background-color: rgb(255,255,204)
}

.NOF_TS_Inner__table__10{
	color: rgb(0,0,0);
 	background-color: rgb(255,254,225)
}